.ctw {margin-bottom:10px;}
.ctw .top .left {background:url(images/top_left.png) no-repeat top left; width:20px;height:41px;}
.ctw .top .middle {background:url(images/top_middle.png) repeat-x top;height:41px;}
.ctw .top .middle h4 {text-transform:uppercase; margin:0px 0px 0px 4px; padding:0px 0px 0px 0px; color:#5b5b5b; font-size:22px; font-weight:800;}
.ctw .top .right{background:url(images/top_right.png) no-repeat top right;width:28px;height:41px;}

.ctw .mid .left {background:url(images/left.png) repeat-y top left;width:20px;}
.ctw .mid .content {background:#fff;}
.ctw .mid .content .inner {padding: 9px 0px 0px 1px;font-size:13px; color:#000000;}
.ctw .mid .right{background:url(images/right.png) repeat-y top right;width:28px;}

.ctw .bottom .left {background:url(images/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:20px;height:23spx;}
.ctw .bottom .middle {background:url(images/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:23px;}
.ctw .bottom .right {background:url(images/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:28px;height:23px;}
